#pagetop {clear: both;height: 20px;}
.pages {clear:both;
	background-color: #f9f9f9;
	PADDING:13px 3px;
	MARGIN: 3px;
	TEXT-ALIGN: center;
}
.pages A {
	BORDER: #eee 1px solid;
	PADDING:2px 8px;
	MARGIN: 2px;	
	COLOR: #79A5D2;	
	TEXT-DECORATION: none;
}
.pages A:hover {	
	COLOR: #79A5D2;
	BORDER: #79A5D2 1px solid;
}

.pages .current {
	COLOR: #fff;BACKGROUND-COLOR: #79A5D2;
	BORDER: #79A5D2 1px solid;
	PADDING:2px 8px;
	MARGIN: 2px;	
	FONT-WEIGHT: bold;		
	
}
.pages .disabled {
	COLOR: #bbb;
	BORDER: #eee 1px solid;
	PADDING:2px 8px;
	MARGIN: 2px;	

	
}
.JumpPage {
	color: #fff;
	margin-left: 10px;
	font-size: 12px;
	background-color: #006699;display: none;
}
#pages_Info {
	margin-left: 10px;
	display: none;
}
#Pages_First,#Pages_Pre,#Pages_Next,#Pages_Last{}
